gnome-do-plugins 0.8.1.3+dfsg-0ubuntu3 source package in Ubuntu

Changelog

gnome-do-plugins (0.8.1.3+dfsg-0ubuntu3) jaunty; urgency=low

  * debian/patches/15_twitter_api.dpatch: Backport upstream patch to fix
    compatibility with new Twitter API - changed to require GET or POST
    specifically for some actions instead of accepting either. (LP: #359141)

 -- Iain Lane <email address hidden>   Sun, 19 Apr 2009 00:54:44 +0100

Upload details

Uploaded by:
Iain Lane on 2009-04-19
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
gnome-do-plugins_0.8.1.3+dfsg.orig.tar.gz 4.9 MiB 5eee56b4411de97f155ce307d4d43678c6d1782ca4ac146c1eb31ecc0d2d5619
gnome-do-plugins_0.8.1.3+dfsg-0ubuntu3.diff.gz 9.7 KiB 83d517500d9a66ebd5b40939d56edb5eb05526dd017f2b2bc9e0555bf408e8bf
gnome-do-plugins_0.8.1.3+dfsg-0ubuntu3.dsc 2.0 KiB 993d4c830b1663074778c09b99a94517cddb426534e09c40b07b48167a9db99c

View changes file

Binary packages built by this source

gnome-do-plugins: No summary available for gnome-do-plugins in ubuntu karmic.

No description available for gnome-do-plugins in ubuntu karmic.